#quick {
	height: 35px;
	position: relative;
}

#ht-1 {
	width: 380px;
	height: 20px;
	background: transparent;
	margin: 10px 0 0 10px;
	float: left;
	outline: 0px dotted aqua;
	background: url(icon-house.png) no-repeat;
	padding: 0 0 0 30px;
}

* html #ht-1 {
	display: inline;
}

#ht-1 ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-position: inside;
}

#ht-1 ul li {
	display: inline;
	color: #606060;
	font-size: 11px;
	font-weight: bold;
}

#ht-1 ul li a {
	font-family: Arial;
	text-decoration: none;
	color: #606060;
	font-size: 11px;
	font-weight: normal;
}

#ht-1 ul li a:hover {
	text-decoration: underline;
}

#ht-1 #auton {
	margin: 0 0 0 30px;
}

#ht-2 {
	width: 300px;
	height: 20px;
	background: transparent;
	float: right;
	margin: 10px 10px 0 0;
	color: #606060;
	font-size: 11px;
	outline: 0px dotted aqua;
	line-height: 20px;
	text-align: right;
}

#ht-2 img {
	margin: 0px 10px 0 10px;
	padding: 0px;
}

#ht-2 a {
	font-family: Arial;
	font-size: 11px;
	color: #606060;
	line-height: 20px;
}

#ht-2 a:hover {
	text-decoration: underline;
}